.blank_box {height: 100vh;}
/* banner */
#banner {width: 100%;height: 100%;min-height: 400px;aspect-ratio: 125 / 139;}
#banner .swiper {width: 100%;height: 100%;/* margin-top: 50px; */}
#banner .swiper-slide {display: flex;justify-content: center;text-align: center;font-size: 18px;position: relative;box-sizing: border-box;}
#banner .swiper-slide > a {display: block;width: 100%;}
#banner .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;object-position: center center;position: absolute;z-index: -1;top: 0;left: 0;}
#banner .swiper-slide img:last-child {object-fit: cover;object-position: center top;z-index: -2;filter: blur(5px);}
#banner .text_wrapper {display: flex;flex-direction: column;justify-content: flex-end;align-items: center;width: 100%;height: 100%;padding: 0 16px 32px;/* padding: 200px 16px 0; */box-sizing: border-box;position: relative;z-index: 1;}
#banner .text_wrapper::after {content: '';width: 100%;height: 100%;background-color: #0f0f0f10;position: absolute;top: 0;left: 0;z-index: -1;}
#banner .text_wrapper .sub_title {color: var(--ktech-gray-100);font-size: 16px;margin-bottom: 6px;text-shadow: 0 1px 5px var(--ktech-gray-950);}
#banner .text_wrapper .title {font-size: 24px;font-weight: var(--font-weight-semibold);line-height: 1.5;margin-bottom: 8px;white-space: nowrap;overflow: hidden;}
#banner .text_wrapper .detail_btn {width: fit-content;font-size: 14px;font-weight: var(--font-weight-regular);color: var(--ktech-gray-300);display: inline-flex;align-items: center;gap: 4px;}
#banner .text_wrapper .detail_btn:hover {color: var(--ktech-gray-fff);}
#banner .text_wrapper .detail_btn svg path {stroke: var(--ktech-gray-300);stroke-width: 0.6px;}
#banner_list {width: 100%;overflow: hidden;border-bottom: 1px solid #ADB4BD61;}
#banner_list ul {display: flex;width: 100%;padding: 0 10px;align-items: center;text-align: center;box-sizing: border-box;bottom: 0;}
#banner_list ul .banner_list {width: unset;min-width: 80px;height: 50px;font-size: 16px;color: var(--ktech-gray-400);font-weight: var(--font-weight-medium);padding: 13px 0;border-bottom: 2px solid var(--ktech-gray-950);box-sizing: border-box;cursor: pointer;}
#banner_list ul .banner_list_active {color: var(--primary-40);border-bottom: 2px solid var(--primary-40);}

/* main_education_list */
#main_education_list {padding: 56px 16px 48px;}
#main_education_list .inner {width: 100%;max-width: 1216px;margin: 0 auto;}
#main_education_list .inner > .title {text-align: center;font-size: 32px;font-weight: var(--font-weight-bold);margin-bottom: 32px;position: relative;}
#main_education_list .inner > .title a {display: none;color: var(--ktech-gray-500);font-size: 20px;font-weight: var(--font-weight-semibold);position: absolute;top: 0;right: 0;}
#main_education_list .tag_wrapper {display: flex;flex-wrap: wrap;justify-content: center;gap: 12px 6px;margin-bottom: 32px; font-size: 15px;}
#main_education_list .tag_wrapper li a {display: inline-block;color: var(--ktech-gray-400);padding: 4px 12px;border-radius: 50px;background-color: var(--ktech-gray-900);}
#main_education_list .tag_wrapper li.active a {color: var(--ktech-gray-fff);background-color: var(--primary-70);}
#main_education_list .more_btn {text-decoration: underline;text-underline-offset: 2px;}
#main_education_list .more_btn_mb {color: var(--ktech-gray-500);font-weight: var(--font-weight-semibold);display: block;text-align: right;margin-bottom: 32px;}
#main_education_list .education_list {display: flex;flex-wrap: wrap;gap: 32px 16px;}
#main_education_list .education_list li {width: calc((100% - 16px) / 2);}
#main_education_list .education_list .img_wrapper {border-radius: 8px;overflow: hidden;margin-bottom: 8px;width: 100%;aspect-ratio: 1 / 1;position: relative;}
#main_education_list .education_list .img_wrapper .tag {position: absolute;top: 8px;left: 8px;padding: 2px 6px;font-size: 12px;font-weight: var(--font-weight-medium);border-radius: 50px;background-color: #0f0f0f90;}
#main_education_list .education_list .img_wrapper img {width: 100%;object-fit: contain;object-position: center;}
#main_education_list .education_list .title_wrapper .title {font-weight: var(--font-weight-bold);margin-bottom: 6px;word-break: break-all;}
#main_education_list .education_list .title_wrapper .date {color: var(--ktech-gray-400);font-size: 12px;}

/* main_bigdata */
.main_bigdata {padding: 48px 16px;background: linear-gradient(var(--ktech-gray-950), var(--primary-100));position: relative;overflow: hidden;}
.main_bigdata img {width: 100%;position: absolute;top: 0;left: 50%;mix-blend-mode: overlay;height: 100%;object-fit: cover;object-position: center;transform: translateX(-50%);}
.main_bigdata .inner {width: 100%;max-width: 1216px;margin: 0 auto;position: relative;z-index: 1;}
.main_bigdata .left {margin-bottom: 48px;}
.main_bigdata .left .sub_title {color: var(--primary-40);font-weight: var(--font-weight-semibold);margin-bottom: 8px;}
.main_bigdata .left .title {font-size: 32px;font-weight: var(--font-weight-bold);margin-bottom: 16px;}
.main_bigdata .left .detail {color: var(--ktech-gray-400);}
.main_bigdata .right .data_list {display: flex;flex-wrap: wrap;gap: 16px;}
.main_bigdata .right .data_list > li {width: calc((100% - 16px) / 2);padding: 16px;border-radius: 18px 16px 18px 16px;background: linear-gradient(#ffffff20 10%, #ffffff1a);box-shadow: -2px -2px 3px -2.5px #ffffffcc, 2px 2px 3px -2.5px #ffffffcc,-2px 2px 2px -3px #ffffff20, 2px -2px 2px -3px #ffffff20;backdrop-filter: blur(4px);-webkit-backdrop-filter: blur(4px);box-sizing: border-box;}
.main_bigdata .right .data_list .title {font-weight: var(--font-weight-bold);margin-bottom: 16px;text-align: center;}
.main_bigdata .right .data_list > li:first-child {width: 100%;padding: 24px;}
.main_bigdata .right .data_list > li:first-child .title {font-size: 24px;margin-bottom: 24px;text-align: left;}
.main_bigdata .right .data_list .data {font-weight: var(--font-weight-bold);font-size: 32px;margin-bottom: 8px;text-align: center;}
.main_bigdata .right .data_list .unit {font-size: 16px;}
.main_bigdata .right .data_list .info {font-size: 13px;text-align: center;}
.main_bigdata .right .data_list ul {margin-bottom: 24px;}
.main_bigdata .right .data_list .more_btn {display: block;text-align: right;color: var(--ktech-gray-500);font-size: 20px;font-weight: var(--font-weight-semibold);}
.main_bigdata .right .data_list ul li {display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;gap: 16px;padding: 16px 0;border-bottom: 1px solid var(--ktech-gray-500);}
.main_bigdata .right .data_list ul li:first-child {padding-top: 0;}
.main_bigdata .right .data_list ul li:last-child {padding-bottom: 0;border: 0;}
.main_bigdata .right .data_list ul li .data {font-size: 24px;}
/* v2 */
.main_bigdata.v2 .right .data_list {gap: 32px;}
.main_bigdata.v2 .right .data_list > li {width: 100%;}
.main_bigdata.v2 .right .data_list > li .num{color: var(--primary-40);font-weight: var(--font-weight-semibold);margin-bottom: 8px;}
.main_bigdata.v2 .right .data_list > li .title {text-align: left;font-size: 24px;margin-bottom: 16px;}
.main_bigdata.v2 .right .data_list > li .detail {color: var(--ktech-gray-300);word-break: keep-all;}
.main_bigdata.v2 .right .data_list > li br.pc {display: none;}

/* main_middle_banner */
#main_middle_banner {width: 100%;overflow: hidden;}
#main_middle_banner > img {width: 100%;object-fit: contain;object-position: center center;}

/* main_career_support */
.main_career_gradation_bg {background: linear-gradient(var(--primary-10), var(--primary-20) 51%, var(--primary-80) 75%, var(--primary-100));}
#main_career_support {padding: 48px 16px;/*background: linear-gradient(var(--primary-10) 0%, #D6E7FF 69%);*/box-sizing: border-box;}
#main_career_support .intro_wrapper {margin-bottom: 64px;}
#main_career_support .right_plus_btn {color: var(--ktech-gray-700);}
#main_career_support .inner > ul {margin-bottom: 18px;padding: 18px 0 31px;position: relative;}
#main_career_support .inner > ul::before {content: '';width: 1px;height: 100%;position: absolute;top: 0;left: 55px;background-color: var(--ktech-gray-fff);}
#main_career_support .inner > ul li {display: flex;gap: 34px;margin-bottom: 66px;}
#main_career_support .inner > ul li:last-child {margin-bottom: 0;}
#main_career_support .inner > ul li .step {width: 42px;color: var(--ktech-gray-400);font-size: 12px;font-weight: var(--font-weight-bold);position: relative;}
#main_career_support .inner > ul li .step::after {content: '';width: 8px;height: 8px;position: absolute;top: 1px;left: 100%;transform: translateX(8px);background-color: var(--primary-60);border-radius: 50%;border: 2px solid #76A9FFb8;animation: blink 3s ease-in-out infinite;}
#main_career_support .inner > ul li .title {color: var(--primary-90);font-size: 20px;font-weight: var(--font-weight-semibold);margin-bottom: 8px;}
#main_career_support .inner > ul li .detail {color: var(--ktech-gray-500);font-size: 16px;font-weight: var(--font-weight-regular);line-height: 1.5;}

/* outcomes */
#main_outcomes {display: block;width: 100%;height: 100%;/*background: linear-gradient(#D6E7FF, var(--primary-80) 15%, var(--primary-100) 76%);*/box-sizing: border-box;padding: 48px 0;}
#main_outcomes .intro_text{display: block;color: var(--ktech-gray-fff);font-size: 16px;font-weight: var(--font-weight-regular);line-height: 1.5;margin-top: 16px;}
#main_outcomes .intro_wrapper {padding: 0 16px;margin-bottom: 48px;}
#main_outcomes .right_plus_btn {padding-right: 16px;}
#main_outcomes #outcomes_wrapper {display: flex;flex-wrap: nowrap;overflow: hidden;margin-bottom: 30px;}
#main_outcomes #outcomes_wrapper .outcome {flex-shrink: 0;width: 333.85px;padding: 24px 16px;border-radius: 8px;background-color: #ffffff30;border: 1px solid #ffffff34;box-sizing: border-box;margin-left: 16px;}
#main_outcomes #outcomes_wrapper .outcome .top {display: flex;flex-wrap: nowrap;align-items: flex-start;justify-content: space-between;margin-bottom: 16px;}
#main_outcomes #outcomes_wrapper .outcome .name {color: var(--ktech-gray-100);font-size: 16px;font-weight: var(--font-weight-regular);margin-bottom: 16px;}
#main_outcomes #outcomes_wrapper .outcome .title {color: var(--ktech-gray-fff);font-size: 20px;font-weight: var(--font-weight-semibold);}
#main_outcomes #outcomes_wrapper .outcome .campus {color: var(--primary-60);font-size: 14px;font-weight: var(--font-weight-regular);padding: 4px 8px;box-sizing: border-box;border-radius: 50px;background-color: var(--primary-10);}
#main_outcomes #outcomes_wrapper .outcome .info {color: var(--ktech-gray-300);font-size: 14px;font-weight: var(--font-weight-regular);}
#main_outcomes #outcomes_wrapper .ticker {display: flex;flex-wrap: nowrap;}

/* main_video */
#main_video_wrapper {background-color: var(--ktech-gray-fff);padding: 48px 16px;}
#main_video_wrapper .intro_wrapper {margin-bottom: 48px;}
#main_video_wrapper .right_plus_btn_mb {display: none;}
#main_video_wrapper .right_plus_btn {margin-top: 16px;color: var(--ktech-gray-900);text-decoration: underline;}
#main_video_wrapper #main_video {display: block;margin-bottom: 32px;box-sizing: border-box;}
#main_video_wrapper #main_video img {width: 100%;border-radius: 8px;object-fit: cover;object-position: center center;overflow: hidden;margin-bottom: 16px;}
#main_video_wrapper #video_wrapper .title {color: var(--ktech-gray-950);font-size: 18px;font-weight: var(--font-weight-bold);line-height: 1.5;}
#main_video_wrapper #sub_video_wrapper {flex: 1;display: flex;gap: 16px;align-items: center;justify-content: space-between;width: 100%;}
#main_video_wrapper #sub_video_wrapper .sub_video {flex: 1;width: calc((100% - 16px)/ 2);box-sizing: border-box;}
#main_video_wrapper #sub_video_wrapper .sub_video img {width: 100%;aspect-ratio: 113 / 64;object-fit: cover;object-position: center center;border-radius: 8px;margin-bottom: 8px;}
/* v2 */
#main_video_wrapper2 {background-color: var(--ktech-gray-fff);padding: 48px 0;}
#main_video_wrapper2 .inner {width: 100%;max-width: 1216px;margin: 0 auto;}
#main_video_wrapper2 .intro_wrapper {margin-bottom: 48px;padding: 0 16px;}
#main_video_wrapper2 #video_wrapper2 {display: flex;flex-direction: column-reverse;}
#main_video_wrapper2 #video_wrapper2 .right {margin-bottom: 64px;}
#main_video_wrapper2 #video_wrapper2 .right .main_shorts_wrapper {zoom: 1.3;width: 156px;aspect-ratio: 9 / 16;background-image: url(../img/index/main_video_img01.png);background-position: center center;background-repeat: no-repeat;background-size: contain;padding: 44px 10px 28px;box-sizing: border-box;margin: 0 auto 48px;position: relative;}
#main_video_wrapper2 #video_wrapper2 .right .main_shorts_wrapper::before {content: 'NOW PLAYING';color: var(--ktech-gray-fff);font-size: 11px;font-weight: var(--font-weight-bold);background-color: var(--primary-60);padding: 8px;border-radius: 8px;position: absolute;top: 0;left: 0;transform: translate(-60%, -50%);}
#main_video_wrapper2 #video_wrapper2 .right .main_shorts_wrapper::after {content: '';border-style: solid;border-width: 0px 16px 16px 0px;border-color: transparent var(--primary-60) transparent transparent;position: absolute;top: 10px;left: 21px;width: 0;height: 0;}
#main_video_wrapper2 #video_wrapper2 .right iframe {width: 100%;aspect-ratio: 9 / 16;border: 0;outline: 0;}
#main_video_wrapper2 #video_wrapper2 .other_shorts_wrapper .title {color: var(--ktech-gray-950);font-size: 24px;font-weight: var(--font-weight-bold);margin-bottom: 16px;padding: 0 16px;}
#main_video_wrapper2 #shorts_swiper {width: 100%;overflow: hidden;padding-left: 16px;box-sizing: border-box;}
#main_video_wrapper2 #shorts_swiper ul li {width: 100px;height: 160px;overflow: hidden;border-radius: 4px;}
#main_video_wrapper2 #shorts_swiper ul li a {width: 100%;height: 100%;display: flex;align-items: center;}
#main_video_wrapper2 #shorts_swiper ul li a img {width: 100%;height: 100%;aspect-ratio: 9 / 16;object-fit: cover;}
#main_video_wrapper2 .left {margin-bottom: 48px;padding: 0 16px;}
#main_video_wrapper2 .left .title {color: var(--ktech-gray-950);font-size: 24px;font-weight: var(--font-weight-bold);margin-bottom: 16px;word-break: keep-all;}
#main_video_wrapper2 .long_video_wrapper {display: flex;justify-content: space-between;gap: 16px;}
#main_video_wrapper2 .long_video_wrapper a {width: calc((100% - 16px) / 2);}
#main_video_wrapper2 .long_video_wrapper a img {width: 100%;aspect-ratio: 5 / 2.8; object-fit: cover;border-radius: 8px;margin-bottom: 8px;}
#main_video_wrapper2 .long_video_wrapper a .title {color: var(--ktech-gray-600);font-size: 18px;font-weight: var(--font-weight-bold);margin: 0;}
#main_video_wrapper2 .right_plus_btn {color: var(--ktech-gray-900);padding: 0 16px;}

/* main_interview */
#main_interview {padding: 48px 16px;position: relative;}
#main_interview .intro_wrapper {margin-bottom: 41px;}
#main_interview .swiper_btn_wrapper {width: calc(100% - 32px);position: absolute;left: 50%;top: 50%;z-index: 1;transform: translate(-50%, 20px);box-sizing: border-box;}
#main_interview .swiper-button-next,
#main_interview .swiper-button-prev {background-color: #0F0F0Fbd;border-radius: 50%;width: 28px;height: 28px;box-sizing: border-box;background-size: 75% 75%;border: 1px solid #ffffff50;filter: brightness(2);backdrop-filter: blur(2px);-webkit-backdrop-filter: blur(2px);}
#main_interview #interview_list {width: 100%;margin-bottom: 25px;}
#main_interview #interview_list .interview a > img {width: 100%;object-fit: cover;object-position: center center;border-radius: 8px;margin-bottom: 16px;}
#main_interview #interview_list .title {color: var(--ktech-gray-100);font-size: 20px;font-weight: var(--font-weight-bold);line-height: 1.5;margin-bottom: 8px;}
#main_interview #interview_list .info {color: var(--ktech-gray-400);font-size: 14px;font-weight: var(--font-weight-regular);}

/* main_review */
#main_review {padding: 48px 0;background: radial-gradient(#00173A, #0f0f0f);box-sizing: border-box;}
#main_review .intro_wrapper {margin-bottom: 48px;padding: 0 16px;}
#main_review .right_plus_btn {padding-right: 16px;}
#main_review #review_wrapper {width: 100%;display: flex;flex-wrap: nowrap;margin-bottom: 78px;position: relative;overflow: hidden;box-sizing: border-box;}
#main_review #review_wrapper .ticker {display: flex;flex-wrap: nowrap;}
#main_review #review_wrapper:hover .ticker{animation-play-state: paused;}
#main_review #review_wrapper .review {width: 338.85px;background-color: #ffffff17;border-radius: 8px;border: 1px solid var(--ktech-gray-700);box-sizing: border-box;padding: 24px 16px;margin-left: 16px;}
#main_review #review_wrapper .review .title {display: flex;align-items: center;justify-content: space-between;margin-bottom: 8px;color: var(--ktech-gray-200);font-size: 16px;font-weight: var(--font-weight-bold);}
#main_review #review_wrapper .review .stars {font-size: 14px;letter-spacing: 3px;}
#main_review #review_wrapper .review .sub_title {color: var(--ktech-gray-500);font-size: 14px;font-weight: var(--font-weight-regular);margin-bottom: 16px;}
#main_review #review_wrapper .review .review_text {text-align: left;color: var(--ktech-gray-100);font-size: 16px;font-weight: var(--font-weight-regular);line-height: 1.5;text-overflow: ellipsis;overflow: hidden;word-break: break-word;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical}

/* portfolio */
#main_portfolio {padding: 48px 0;background-color: var(--ktech-gray-fff);position: relative;}
#main_portfolio .intro_wrapper {padding: 0 16px;margin-bottom: 31px;}
#main_portfolio .right_plus_btn {padding-right: 16px;color: var(--ktech-gray-700);text-decoration: underline 1px var(--ktech-gray-700);}
#main_portfolio #portfolio_wrapper {width: 100%;display: flex;flex-wrap: nowrap;/* gap: 16px; */padding-left: 16px;box-sizing: border-box;margin-bottom: 24px;}
#main_portfolio .swiper_btn_wrapper {display: none;width: calc(100% - 16px);position: absolute;left: 50%;top: 50%;z-index: 1;transform: translate(-50%, 70px);box-sizing: border-box;}
#main_portfolio .swiper-button-next,
#main_portfolio .swiper-button-prev {background-color: #0F0F0Fbd;border-radius: 50%;width: 28px;height: 28px;box-sizing: border-box;background-size: 75% 75%;border: 1px solid #ffffff50;filter: brightness(2);backdrop-filter: blur(2px);-webkit-backdrop-filter: blur(2px);}
#main_portfolio #portfolio_wrapper .portfolio {flex-shrink: 0;width: 242px;aspect-ratio: 1 / 0.68;border-radius: 8px;overflow: hidden;box-sizing: border-box;position: relative;}
#main_portfolio #portfolio_wrapper .portfolio .text_wrapper {display: flex;flex-wrap: wrap;align-content: space-between;width: 100%;height: 100%;background: linear-gradient(#0F0F0F00, #0F0F0F 85%);padding: 16px;box-sizing: border-box;position: relative;z-index: 1;}
#main_portfolio #portfolio_wrapper .portfolio .text_wrapper .campus {display: inline-block;color: var(--ktech-gray-300);font-size: 12px;font-weight: var(--font-weight-regular);background-color: #0f0f0f70;padding: 2px 8px;border-radius: 50px;backdrop-filter: blur(4px);-webkit-backdrop-filter: blur(4px);}
#main_portfolio #portfolio_wrapper .portfolio .text_wrapper .bottom {width: 100%;}
#main_portfolio #portfolio_wrapper .portfolio .text_wrapper .name {color: var(--ktech-gray-300);font-size: 18px;font-weight: var(--font-weight-semibold);margin-bottom: 4px;}
#main_portfolio #portfolio_wrapper .portfolio .text_wrapper .info {width: 100%;color: var(--ktech-gray-300);font-size: 14px;font-weight: var(--font-weight-regular);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#main_portfolio #portfolio_wrapper .portfolio > img {display: block;position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover;object-position: center center;}

/* main_policy_card */
#main_policy_card {padding: 48px 16px;background-color: var(--ktech-gray-100);}
#main_policy_card .inner {width: 100%;max-width: 1216px;margin: 0 auto;}
#main_policy_card .inner > .sub_title {color: var(--primary-40);font-weight: var(--font-weight-semibold);margin-bottom: 8px;}
#main_policy_card .inner > .title {color: var(--ktech-gray-950);font-size: 32px;font-weight: var(--font-weight-semibold);margin-bottom: 16px;}
#main_policy_card .inner > .detail {color: var(--ktech-gray-700);margin-bottom: 48px;}
#main_policy_card .flex_wrapper {display: flex;flex-direction: column;gap: 16px;}
#main_policy_card .left {overflow: hidden;padding: 24px;border-radius: 16px;background-color: var(--primary-10);width: 100%;box-sizing: border-box;}
#main_policy_card .top_wrapper {display: flex;flex-wrap: nowrap;justify-content: space-between;gap: 16px;margin-bottom: 32px;}
#main_policy_card .tag {display: inline-block;color: var(--primary-70);padding: 8px 16px;border-radius: 50px;background-color: #0056DB20;}
#main_policy_card .swiper_btn_wrapper {position: relative;width: 80px;height: 32px;}
#main_policy_card .swiper_btn_wrapper > * {background-color: #0f0f0f20;width: 32px;height: 32px;border-radius: 50%;margin-top: 0;transform: translateY(-50%);z-index: 1;}
#main_policy_card .swiper-button-prev {left: 0;background-image: url(../img/index/main_policy_card_left_arrow.png);}
#main_policy_card .swiper-button-next {right: 0;background-image: url(../img/index/main_policy_card_right_arrow.png);}
#main_policy_card .policy_card_list {display: flex;width: 100%;}
#main_policy_card .policy_card_list > li {width: 100%;box-sizing: border-box;}
#main_policy_card .policy_card_list li .middle {display: flex;flex-wrap: wrap;justify-content: flex-end;margin-bottom: 32px;}
#main_policy_card .policy_card_list li .middle .title {width: 100%;color: var(--ktech-gray-950);font-size: 24px;font-weight: var(--font-weight-bold);margin-bottom: 24px;}
#main_policy_card .policy_card_list li .middle img {width: 144px;object-fit: contain;object-position: center;}
#main_policy_card .policy_card_list ul {padding-top: 16px;border-top: 1px solid #0056DB20;display: flex;flex-direction: column;gap: 24px;}
#main_policy_card .policy_card_list ul li .title {color: var(--primary-70);font-size: 24px;font-weight: var(--font-weight-bold);margin-bottom: 8px;}
#main_policy_card .policy_card_list ul li .info {color: var(--ktech-gray-500);}
#main_policy_card .right {display: flex;flex-direction: column;gap: 16px;}
#main_policy_card .right .btn {width: 100%;display: block;text-align: center;width: 100%;padding: 24px;font-size: 20px;font-weight: var(--font-weight-semibold);border-radius: 8px;box-sizing: border-box;}
#main_policy_card .right .btn.blue {color: var(--ktech-gray-fff);background-color: var(--primary-60);}
#main_policy_card .right .btn.gray {color: var(--ktech-gray-600);background-color: var(--ktech-gray-200);}

/* main_schedule */
#main_schedule {background-color: var(--ktech-gray-100);padding: 48px 16px;}
#main_schedule br.pc {display: none;}
#main_schedule .inner {width: 100%;max-width: 1216px;margin: 0 auto;position: relative;}
#main_schedule .inner > .sub_title {color: var(--primary-40);font-weight: var(--font-weight-semibold);margin-bottom: 8px;}
#main_schedule .inner > .title {color: var(--ktech-gray-950);font-size: 32px;font-weight: var(--font-weight-bold);margin-bottom: 16px;}
#main_schedule .inner > .detail {color: var(--ktech-gray-700);margin-bottom: 48px;}
#main_schedule .tab_list {display: flex;gap: 8px;margin-bottom: 40px;flex-wrap: wrap;}
#main_schedule .tab_list li a {display: inline-block;color: var(--ktech-gray-600);padding: 4px 12px;border-radius: 50px;background-color: var(--ktech-gray-300);}
#main_schedule .tab_list li.active a {color: var(--ktech-gray-fff);background-color: var(--primary-70);}
#main_schedule #schedule_swiper {width: 100%;overflow: hidden;}
#main_schedule #schedule_swiper > ul {display: flex;flex-wrap: nowrap;}
#main_schedule #schedule_swiper > ul > li {width: 100%;padding: 24px;box-sizing: border-box;border-radius: 8px;background-color: var(--ktech-gray-fff);filter: drop-shadow(0 0 24px #0f0f0f10);display: flex;flex-direction: column;gap: 24px;}
#main_schedule #schedule_swiper .flex .title {color: var(--ktech-gray-950);font-size: 24px;font-weight: var(--font-weight-bold);word-break: keep-all;}
#main_schedule #schedule_swiper .flex .sub_title {color: var(--primary-70);font-size: 24px;font-weight: var(--font-weight-bold);margin-bottom: 8px;}
#main_schedule #schedule_swiper .flex .detail {color: var(--ktech-gray-500);}
#main_schedule .swiper_btn_wrapper > * {width: 32px;height: 32px;border-radius: 50%;background-color: #0f0f0f75;z-index: 2;top: 70%;}
#main_schedule .swiper-button-prev {background-image: url(../img/index/main_policy_card_left_arrow.png);left: 0;transform: translateX(-50%);}
#main_schedule .swiper-button-next {background-image: url(../img/index/main_policy_card_right_arrow.png);right: 0;transform: translateX(50%);}

/* main_address */
#main_address {background-color: var(--ktech-gray-900);padding: 48px 16px;box-sizing: border-box;}
#main_address .title {color: var(--ktech-gray-100);font-size: 32px;font-weight: var(--font-weight-semibold);margin-bottom: 48px;}
#main_address #address_list {display: flex;flex-wrap: nowrap;align-items: center;margin-bottom: 24px;}
#main_address #address_list li {color: var(--ktech-gray-300);font-size: 13px;font-weight: var(--font-weight-regular);padding: 6px 14px;border-radius: 50px;background-color: var(--ktech-gray-900);box-sizing: border-box;cursor: pointer;}
#main_address #address_list li.active {color: var(--ktech-gray-900);background-color: var(--ktech-gray-100);}
#main_address .campus_info {display: none;}
#main_address .campus_info.active {display: block;}
#main_address .campus_image_swiper {margin-bottom: 16px;width: 100%;height: 100%;}
#main_address .campus_image_swiper .swiper-button-next,
#main_address .campus_image_swiper .swiper-button-prev {transform: translateY(25%);background-color: #0F0F0Fbd;border-radius: 50%;width: 28px;height: 28px;box-sizing: border-box;background-size: 75% 75%;border: 1px solid #ffffff50;filter: brightness(2);backdrop-filter: blur(2px);-webkit-backdrop-filter: blur(2px);}
#main_address .swiper-slide {position: relative;}
#main_address .swiper-slide .tag {display: inline-block;color: var(--ktech-gray-fff);font-size: 16px;font-weight: var(--font-weight-regular);background-color: #0f0f0f60;border-radius: 50px;padding: 4px 8px;position: absolute;left: 16px;bottom: 16px;}
#main_address .swiper-slide > img {display: block;width: 100%;aspect-ratio: 82 / 45;object-fit: cover;object-position: center center;border-radius: 8px;}
#main_address .swiper-pagination-fraction {text-align: right;padding-right: 16px;bottom: var(--swiper-pagination-bottom, 16px);box-sizing: border-box;}
#main_address #text_wrapper .title {color: var(--ktech-gray-fff);font-size: 20px;font-weight: var(--font-weight-bold);margin-bottom: 6px;}
#main_address #text_wrapper .address {display: none;margin-bottom: 16px;color: var(--ktech-gray-400);font-size: 24px;}
#main_address #text_wrapper .call_num {color: var(--ktech-gray-fff);font-size: 16px;font-weight: var(--font-weight-regular);margin-bottom: 32px;line-height: 1.5;display: flex;flex-direction: column;}
#main_address #text_wrapper .call_num > a {width: fit-content;}
#main_address #text_wrapper .bottom > .plus_btn {display: block;}
#main_address #text_wrapper .bottom > .kakao_btn {display: inline-block;margin-top: 8px;}
#main_address #text_wrapper .plus_btn {color: var(--ktech-gray-200);font-size: 16px;font-weight: var(--font-weight-regular);text-decoration: underline 1px var(--ktech-gray-200);margin-bottom: 8px;}
#main_address #text_wrapper .kakao_btn {color: var(--ktech-gray-950);font-size: 16px;font-weight: var(--font-weight-semibold);padding: 8px 16px;background-color: var(--primary-20);border-radius: 50px;display: flex;align-items: center;}
#main_address #text_wrapper .kakao_btn > img {width: 16px;margin-right: 4px;}

/* main_popup */
#main_popup {width: 100%;height: 100vh;position: fixed;top: 0;left: 0;padding: 16px;box-sizing: border-box;z-index: 10;background-color: #0f0f0fdd}
#main_popup.hide {display: none;}
#main_popup .main_popup_wrapper {display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100%;margin: 0 auto;width: fit-content;max-width: 100%;}
#main_popup .main_popup_wrapper .main_popup_swiper {width: 100%;overflow: hidden;}
#main_popup .main_popup_wrapper .main_popup_swiper ul {display: flex;flex-wrap: nowrap;justify-content: space-around;}
#main_popup .main_popup_wrapper .main_popup_swiper ul li {max-width: 400px;}
#main_popup .main_popup_wrapper .main_popup_swiper img {width: 100%;aspect-ratio: 1 / 1;object-fit: cover;border-radius: 24px;margin-bottom: 8px;}
#main_popup .bottom_wrapper {width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;gap: 16px;}
#main_popup .swiper-button_wrapper {width: 100%;display: flex;flex-wrap: nowrap;justify-content: flex-end;align-items: center;gap: 8px;}
#main_popup .swiper-button_wrapper > * {position: unset;cursor: pointer;}
#main_popup .swiper-pagination {display: block;width: fit-content;position: unset;padding: 2px 8px;border-radius: 50px;color: var(--ktech-gray-300);background-color: var(--ktech-gray-700);}
#main_popup .popup_btn_wrapper {display: flex;flex-wrap: nowrap;color: var(--ktech-gray-fff);font-weight: var(--font-weight-semibold);}
#main_popup .popup_btn_wrapper .check_wrapper {padding-right: 12px;position: relative;}
#main_popup .popup_btn_wrapper .check_wrapper::after {content: '';width: 1px;height: 16px;background-color: var(--ktech-gray-fff);position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
#main_popup .popup_btn_wrapper .check_wrapper input {display: none;}
#main_popup .popup_btn_wrapper .check_wrapper input + label {position: relative;cursor: pointer;user-select: none;}
#main_popup .popup_btn_wrapper .check_wrapper input + label::before {content: '';width: 20px;height: 20px;border-radius: 50%;background-color: var(--ktech-gray-fff);position: absolute;top: 50%;left: -26px;transform: translateY(-50%);background-image: url(../img/icon/popup_check_black.svg);background-repeat: no-repeat;background-size: 10.5px;background-position: center center;}
#main_popup .popup_btn_wrapper .check_wrapper input:checked + label::before {background-color: var(--primary-60);background-image: url(../img/icon/popup_check_white.svg);}
#main_popup .popup_btn_wrapper a {padding-left: 12px;display: flex;align-items: center;cursor: pointer;}
#main_popup .popup_btn_wrapper a svg {width: 20px;height: 20px;margin-left: 4px;}
#main_popup .popup_btn_wrapper a svg path {fill: var(--ktech-gray-fff);}

@media (min-width: 545px)  {
    #main_middle_banner {background-image: url(/general/general_assets/img/index/bha_banner_img_wide.jpg);background-position: center center;background-size: contain;aspect-ratio: 20 / 9;}
    #main_middle_banner > img {display: none;}
}

@media (max-width: 600px){
    /* 메인팝업 */
    #main_popup .main_popup_wrapper .main_popup_swiper ul li {max-width: unset;}
}

@media (min-width: 800px){
    .intro_wrapper .title {font-size: 48px;}
    /* banner */
    #banner {max-width: unset;height: 590px;}
    #banner .swiper {padding-top: 105px;height: 485px;}
    #banner .swiper-slide > a {padding: 0 16px;}
    #banner .swiper-slide img {object-position: top center;}
    #banner .swiper-slide img:last-child {transform: translateY(-105px);}
    #banner .text_wrapper {width: 100%;max-width: 1216px;margin: 0 auto;padding: 0 0 102px;text-align: left;align-items: start;}
    #banner .text_wrapper::after {width: 100vw;left: calc((100vw - 100%) / -2);}
    #banner .text_wrapper .title {font-size: 48px;letter-spacing: -1px;margin-bottom: 24px;}
    #banner .text_wrapper .detail_btn {font-size: 24px;color: var(--ktech-gray-fff);}
    #banner .text_wrapper .detail_btn svg {width: 16px;height: 16px;object-fit: contain;}
    #banner .text_wrapper .detail_btn svg path {fill: var(--ktech-gray-fff);}
    /* banner_list */
    #banner_list {max-width: unset;}
    #banner_list ul {max-width: 1216px;margin: 0 auto;justify-content: space-between;}

    /* #main_education_list */
    #main_education_list {padding: 112px 16px;}
    #main_education_list .inner > .title {font-size: 64px;position: relative;}
    #main_education_list .inner > .title .more_btn {display: inline-block;position: absolute;top: 0;right: 0;text-decoration: none;}
    #main_education_list .inner .more_btn_mb {display: none;}
    #main_education_list .tag_wrapper {margin-bottom: 80px;}
    #main_education_list .tag_wrapper li a {padding: 8px 16px;}
    #main_education_list .education_list {gap: 72px 32px;}
    #main_education_list .education_list li {width: calc((100% - 64px) / 3);}
    #main_education_list .education_list .img_wrapper {border-radius: 16px;margin-bottom: 24px;}
    #main_education_list .education_list .img_wrapper .tag {font-size: 16px;padding: 4px 8px;left: 16px;top: 16px;}
    #main_education_list .education_list .title_wrapper .title {font-size: 24px;margin-bottom: 8px;}
    #main_education_list .education_list .title_wrapper .date {font-size: 16px;}

    .main_bigdata {padding: 112px 16px;}
    .main_bigdata .left {flex: 1;}
    .main_bigdata .left .title {font-size: 64px;margin-bottom: 8px;word-break: keep-all;}

    /* main_middle_banner */
    #main_middle_banner {height: 300px;aspect-ratio: unset;background-repeat: no-repeat;background-size: cover;background-position: center top;background-image: url(../img/index/bha_banner_img_pc.jpg)}

    /* main_career_support */
    #main_career_support {padding: 64px 0;}
    #main_career_support > .inner {max-width: 1216px;margin: 0 auto;padding: 0 16px;position: relative;}
    #main_career_support .right_arrow_wrapper {right: -4px;}
    #main_career_support .title_wrapper .more_btn {font-size: 20px;}
    #main_career_support .title_wrapper .title {font-size: 32px;}
    #main_career_support .title_wrapper .title .tag {font-size: 16px;margin-left: 15px;}
    #main_career_support .title_wrapper .title .tag::before {border-width: 5px 9px 5px 0px;left: -8px;}
    #main_career_support .edu_wrapper .swiper-slide {width: 20vw !important;max-width: 280px;}
    #main_career_support .edu_wrapper .edu {width: 100%;}
    #main_career_support .edu_wrapper .img_wrapper {width: 100%;height: unset;aspect-ratio: 1 / 1;margin-bottom: 16px;border-radius: 16px;}
    #main_career_support .edu_wrapper .img_wrapper .tag {font-size: 16px;padding: 4px 8px;}
    #main_career_support .edu_wrapper .text_wrapper .title {font-size: 20px;margin-bottom: 8px;}
    #main_career_support .edu_wrapper .text_wrapper .date {font-size: 16px;}

    /* main_video */
    #main_video_wrapper {padding: 80px 16px;}
    #main_video_wrapper .inner {max-width: 1216px;margin: 0 auto;}
    #main_video_wrapper .intro_wrapper {border-block-start: 64px;}
    #main_video_wrapper .intro_wrapper .title {font-size: 48px;}
    #main_video_wrapper #video_wrapper {display: flex;flex-wrap: nowrap;gap: 32px;}
    #main_video_wrapper #main_video {width: calc((100% - 32px) / 5 * 3.5 );margin-bottom: 0;}
    #main_video_wrapper #main_video img {margin-bottom: 8px;border-radius: 16px;}
    #main_video_wrapper #sub_video_wrapper {flex: 1;flex-direction: column-reverse;width: calc((100% - 32px) / 5 * 1.5 );}
    #main_video_wrapper #sub_video_wrapper .sub_video {flex: unset;width: 100%;}
    #main_video_wrapper #sub_video_wrapper .sub_video img {border-radius: 16px;}
    #main_video_wrapper #video_wrapper .title {font-size: 24px;}
    #main_video_wrapper .right_plus_btn {display: none;}
    #main_video_wrapper .right_plus_btn_mb {display: block;font-size: 24px;color: var(--ktech-gray-900);text-align: right;margin-top: 64px;text-decoration: underline;}
    /* v2 */
    #main_video_wrapper2 {padding: 112px 0 112px 16px;position: relative;}
    #main_video_wrapper2::after {content: '';width: 100px;height: 350px;background: linear-gradient(90deg, transparent, var(--ktech-gray-fff));position: absolute;top: 48%;right: 0;z-index: 2;}
    #main_video_wrapper2 .intro_wrapper {margin-bottom: 80px;}
    #main_video_wrapper2 .intro_wrapper .sub_title {text-align: center;}
    #main_video_wrapper2 .intro_wrapper .title {text-align: center;font-size: 64px;margin-top: 8px;}
    #main_video_wrapper2 .intro_wrapper .detail {text-align: center;}
    #main_video_wrapper2 .left {flex: 1;padding: 0;width: calc((100% - 32px) / 3);position: relative;z-index: 3;}
    #main_video_wrapper2 .left .title {font-size: 32px;margin-bottom: 24px;}
    #main_video_wrapper2 .long_video_wrapper {flex-direction: column;gap: 32px;}
    #main_video_wrapper2 .long_video_wrapper a {width: 100%;}
    #main_video_wrapper2 .long_video_wrapper a .title {font-size: 24px;}
    #main_video_wrapper2 #video_wrapper2 {flex-direction: row;gap: 32px;align-items: center;}
    #main_video_wrapper2 #video_wrapper2 .right {flex: 2;display: flex;flex-wrap: nowrap;justify-content: space-between;gap: 32px;width: calc((100% - 32px) / 3 * 2);align-items: center;margin: 0;}
    #main_video_wrapper2 #video_wrapper2 .right > * {flex: 1;width: 45%;}
    #main_video_wrapper2 #video_wrapper2 .right .main_shorts_wrapper {width: 45%;max-width: 384px;padding: 14% 2.9% 9%;margin: 0;position: relative;z-index: 3;}
    #main_video_wrapper2 #video_wrapper2 .right .main_shorts_wrapper::before {padding: 12px 20px;}
    #main_video_wrapper2 #video_wrapper2 .right .main_shorts_wrapper::after {border-width: 0px 20px 20px 0px;top: 14px;left: 26px;}
    #main_video_wrapper2 #video_wrapper2 .other_shorts_wrapper .title {padding: 0;font-size: 32px;margin-bottom: 24px;word-break: keep-all;}
    #main_video_wrapper2 #shorts_swiper {padding: 0;overflow: unset;position: relative;}
    #main_video_wrapper2 #shorts_swiper::before {content: '';background-color: var(--ktech-gray-fff);width: 100vw;height: 100%;position: absolute;top: 0;left: 0;z-index: 2;transform: translateX(-100%);}
    #main_video_wrapper2 #shorts_swiper ul li {user-select: none;width: 176px;height: 312px;border-radius: 0;}
    #main_video_wrapper2 .right_plus_btn {padding: 0;margin-top: -32px;font-size: 24px;}

    /* inteview */
    #main_interview {padding: 80px 16px;}
    #main_interview .inner {max-width: 1216px;margin: 0 auto;}
    #main_interview .swiper-slide {max-width: 280px;}
    #main_interview #interview_list .info {font-size: 16px;}
    #main_interview .swiper_btn_wrapper {max-width: 1270px;transform: translate(-50%, 0);}
    #main_interview .swiper-button-prev,
    #main_interview .swiper-button-next {border: 0;background-color: #0F0F0F90;}
    #main_interview .right_plus_btn {font-size: 24px;margin-top: 64px;}

    /* review */
    #main_review {padding: 80px 16px;}
    #main_review .intro_wrapper {max-width: 1216px;margin: 0 auto 64px;padding: 0;}
    #main_review #review_wrapper {margin-bottom: 64px;}
    #main_review .right_plus_btn {max-width: 1216px;margin: 0 auto;font-size: 24px;}

    /* portfolio */
    #main_portfolio {padding: 80px 16px;}
    #main_portfolio .inner {max-width: 1216px;margin: 0 auto;}
    #main_portfolio .intro_wrapper {padding: 0;}
    #main_portfolio #portfolio_wrapper {padding: 0;margin-bottom: 64px;}
    #main_portfolio #portfolio_wrapper .portfolio {width: 30vw;max-width: 384px;}
    #main_portfolio .swiper_btn_wrapper {display: block;max-width: 1270px;transform: translate(-50%, 50px);}
    #main_portfolio .swiper-button-prev,
    #main_portfolio .swiper-button-next {border: 0;background-color: #0F0F0F90;}
    #main_portfolio .right_plus_btn {font-size: 24px;}

    /* main_policy_card */
    #main_policy_card {padding: 80px 16px;}
    #main_policy_card .inner > .title {font-size: 48px;}
    #main_policy_card .inner > .detail {margin-bottom: 64px;}
    #main_policy_card .flex_wrapper {flex-direction: row;flex-wrap: nowrap;gap: 32px;}
    #main_policy_card .left {padding: 32px;flex: 1;width: calc((100% - 32px) / 4 * 3);max-width: 900px;}
    #main_policy_card .policy_card_list li .middle {flex-wrap: nowrap;justify-content: space-between;}
    #main_policy_card .policy_card_list li .middle .title {width: fit-content;font-size: 32px;}
    #main_policy_card .policy_card_list ul {flex-direction: row;flex-wrap: nowrap;gap: 32px;padding-top: 24px;padding-bottom: 16px;}
    #main_policy_card .policy_card_list ul > li {flex: 1;}
    #main_policy_card .policy_card_list ul li .title {word-break: keep-all;}
    #main_policy_card .right {width: calc((100% - 32px) / 4);gap: 24px;}
    #main_policy_card .right .btn {word-break: keep-all;}

    /* main_career_support */
    #main_career_support {padding: 80px 16px;}
    #main_career_support .inner {max-width: 1216px;margin: 0 auto;}
    #main_career_support .inner > ul {display: flex;flex-wrap: nowrap;justify-content: space-between;padding: 0;gap: 32px;margin-bottom: 64px;}
    #main_career_support .inner > ul::before {width: 100%;height: 1px;top: 40px;left: 0;}
    #main_career_support .inner > ul li {flex-direction: column;margin-bottom: 0;gap: 48px;}
    #main_career_support .inner > ul li .step::after {top: unset;left: 0;bottom: -28px;transform: translateX(0);}
    #main_career_support .right_plus_btn {font-size: 24px;}

    /* main_outcomes */
    #main_outcomes {padding: 80px 0;}
    #main_outcomes .intro_wrapper {max-width: 1216px;margin: 0 auto 64px;padding: 0;}
    #main_outcomes .intro_text {margin-top: 8px;}
    #main_outcomes #outcomes_wrapper {margin-bottom: 64px;}
    #main_outcomes .right_plus_btn {max-width: 1216px;margin: 0 auto;font-size: 24px;}

    /* main_schedule */
    #main_schedule {padding: 80px 16px;}
    #main_schedule br.pc {display: block;}
    #main_schedule .swiper_btn_wrapper {display: none;}
    #main_schedule .inner > .title {font-size: 48px;}
    #main_schedule .inner > .detail {margin-bottom: 64px;}
    #main_schedule .tab_list li a {font-size: 24px;padding: 8px 24px;}
    #main_schedule #schedule_swiper {padding: 0 32px;background-color: var(--ktech-gray-fff);border-radius: 16px;filter: drop-shadow(0 0 24px #0f0f0f10);width: 100%;box-sizing: border-box;}
    #main_schedule #schedule_swiper > ul {flex-direction: column;}
    #main_schedule #schedule_swiper > ul > li {flex-direction: row;flex-wrap: nowrap;padding: 32px 0;gap: 32px;border-radius: 0;background-color: unset;filter: none;border-bottom: 1px solid var(--ktech-gray-400);}
    #main_schedule #schedule_swiper > ul > li:last-child {border: 0;}
    #main_schedule #schedule_swiper .flex {flex: 1;}
    #main_schedule #schedule_swiper .flex .title {font-size: 24px;height: 100%;display: flex;align-items: center;}
    #main_schedule #schedule_swiper .flex .sub_title {font-size: 24px;}

    /* main_address */
    #main_address {padding: 80px 16px;}
    #main_address .inner {max-width: 1216px;margin: 0 auto;}
    #main_address .title {font-size: 48px;margin-bottom: 64px;}
    #main_address #address_list li {font-size: 16px;padding: 8px 22px;}
    #main_address .campus_info.active {display: flex;flex-wrap: nowrap;gap: 32px;}
    #main_address .campus_info > * {flex: 1;}
    #main_address #text_wrapper .title {font-size: 32px;margin-bottom: 16px;}
    #main_address #text_wrapper .address {display: block; font-size: 20px;}
    #main_address #text_wrapper .call_num {font-size: 20px;height: unset;gap: 16px;}
    #main_address #text_wrapper .bottom {display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: baseline;}
    #main_address #text_wrapper .bottom > .plus_btn {font-size: 24px;}
    #main_address #text_wrapper .bottom > .kakao_btn {font-size: 20px;padding: 16px 24px;background-color: var(--primary-40);}
}

/* pc 반응형 */
@media (min-width: 1216px){
    /* .main_bigdata */
    .main_bigdata .inner {display: flex;flex-wrap: nowrap;justify-content: space-between;gap: 32px;}
    .main_bigdata .right {flex: 1.5;}
    .main_bigdata .right .data_list {flex-direction: column;max-height: 1058px;gap: 32px;}
    .main_bigdata .right .data_list > li {padding: 32px;width: calc((102% - 32px) / 5 * 2);max-width: 280px;}
    .main_bigdata .right .data_list > li:first-child,
    .main_bigdata .right .data_list > li:nth-child(2) {width: calc((100% - 32px) / 5 * 3);max-width: 384px;}
    .main_bigdata .right .data_list > li:first-child .title {font-size: 32px;margin-bottom: 72px;}
    .main_bigdata .right .data_list >li:nth-child(2) .data {font-size: 72px;}
    .main_bigdata .right .data_list .title {font-size: 24px;margin-bottom: 72px;text-align: left;}
    .main_bigdata .right .data_list ul li {flex-direction: column;}
    .main_bigdata .right .data_list .data {font-size: 80px;text-align: right;line-height: 1;}
    .main_bigdata .right .data_list .unit {font-size: 40px;}
    .main_bigdata .right .data_list .info {font-size: 16px;text-align: right;}
    .main_bigdata .right .data_list ul li {gap: 4px;padding: 24px 0;}
    .main_bigdata .right .data_list ul li .name {font-size: 24px;}
    .main_bigdata .right .data_list ul li .data {font-size: 40px;}
    /* v2 */
    .main_bigdata.v2 .right .data_list > li {flex: 1;width: 100%;max-width: unset;padding: 32px;min-height: 278px;}
    .main_bigdata.v2 .right .data_list > li .title {margin-bottom: 16px;font-size: 32px;}
    .main_bigdata.v2 .right .data_list > li br.pc {display: block;}

    /* 메인팝업 */
    #main_popup .main_popup_wrapper {max-width: 1280px;}
    #main_popup .main_popup_wrapper .main_popup_swiper ul {gap: 40px;}
    #main_popup .main_popup_wrapper .main_popup_swiper ul li {flex: 1;}
    #main_popup .main_popup_wrapper .main_popup_swiper img {margin-bottom: 16px;}
    #main_popup .bottom_wrapper {justify-content: flex-end;}
    #main_popup .swiper-button_wrapper {display: none;}
    #main_popup .swiper-pagination {display: none;}
}